{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>FunCovidInfo</title>
<link rel="stylesheet" href="{% static 'main/css/style.css' %}" />
<link rel="stylesheet" href="{% static 'main/css/TestHoax.css'%}">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

{% endblock meta %}

{% block content %}
    <div class="container2">
        <h1>Perhatikan Gambar Berikut Ini !</h1>

       
        <div class="image1">
            <img src="{% static 'main/img/image4.png' %}" alt="Gambar Berita">
        </div>

        <h2>Apakah postingan tersebut termasuk berita benar/hoaks ?</h2>
        {% if check2 %}
        <div class="formulir">

            <form method="POST">
                {% csrf_token %}

              
                    {{form.as_p}}
               
                    <button class="btn btn-outline-primary btn-lg" role="button" aria-pressed="true" type="submit">Jawab</button>
            </form>
        </div>
        {% endif %}

        {% if not check2 %}
        {% if check %}
        <div class="jawaban">
            <div class="pernyataan">
                <h5>Jawaban Anda Benar !</h5>
            </div>
            {% if user.is_authenticated %}
            <div class="penjelasan">
                <h5>Postingan ini adalah Hoaks. Postingan ini berisi tangkapan layar dari beberapa artikel berita. 
                    Konten ini juga termasuk kategori menyesatkan dan juga berpotensi memicu konflik antar agama. 
                    Faktor utama terbentuknya klaster penyebaran COVID-19 adalah kerumunan orang banyak. COVID-19 bisa menyebar dengan cepat di kerumunan apapun tanpa membedakan agama.
                    <br>
                    <br>
                    Referensi: https://turnbackhoax.id/2020/05/10/salah-ternyata-klaster-penyebar-covid-19-terbanyak-indonesia-adalah-10-000-lebih-pendeta-gbi-gpib/
                    
                    
                </h5>
            </div>
            {% else %}
            <div class="penjelasan">
                <h5>(Silahkan login terlebih dahulu jika ingin melihat penjelasan jawaban)</h5>
            </div>
            {% endif %}
        </div>
        <div class="tombol">
            <a href="{% url 'TestHoax:soal5' nomor skor %}" class="btn btn-outline-primary btn-lg" role="button" aria-pressed="true">Next</a>
        </div>

        {% else %}
        <div class="jawaban">
            <div class="pernyataan2">
                <h5>Jawaban Anda Salah !</h5>
            </div>
            <div class="penjelasan">
                <h5>Postingan ini adalah Hoaks. Postingan ini berisi tangkapan layar dari beberapa artikel berita. 
                    Konten ini juga termasuk kategori menyesatkan dan juga berpotensi memicu konflik antar agama. 
                    Faktor utama terbentuknya klaster penyebaran COVID-19 adalah kerumunan orang banyak. COVID-19 bisa menyebar dengan cepat di kerumunan apapun tanpa membedakan agama.
                    <br>
                    <br>
                    Referensi: https://turnbackhoax.id/2020/05/10/salah-ternyata-klaster-penyebar-covid-19-terbanyak-indonesia-adalah-10-000-lebih-pendeta-gbi-gpib/
                </h5>
            </div>
        </div>
        <div class="tombol">
            <a href="{% url 'TestHoax:soal5' nomor skor %}" class="btn btn-outline-primary btn-lg" role="button" aria-pressed="true">Next</a>
        </div>
        {% endif %}
        {% endif %}

        
        
        
        

    </div>
{% endblock content %}
